{
  "language.name": "Português",
  "language.region": "Brasil",
  "language.code": "pt_br",
  "item.minecraft.totem_of_undying": "Carta Reversa do UNO",
  "subtitles.item.totem.use": "Carta Reversa do UNO foi ativada",
  "advancements.adventure.totem_of_undying.description": "Use uma Carta Reversa do UNO para enganar a morte"
}